.container,
.container-fluid {
  background: black;
  color: white;
  border: darkslategrey 12px solid;
}

.white-text {
  color: white;
}

.btn-modify {
  background: green;
}

.top {
  padding: 4px 0;
  font-size: 130%;
  border: cornflowerblue 4px double;
}

#top-row {
  padding-bottom: 3px;
}

.padded {
  padding: 0 8px;
  background: slategrey;
}

.red-row {
  background: red;
}
.small-text {
  font-size: 60%;
}

#piccy {
  border: 6px solid white;
}

.show {
  background: paleturquoise;
  border: 4px blue solid;
  color: black;
  padding: 4px;
}

.show2 {
  background: steelblue;
  border: 4px blue solid;
  color: black;
  padding: 4px;
}

.display {
  border: 4px red solid;
}

html {
  background: #555;
}

#heading {
  font-size: 200%;
}

.data-right {
  text-align: right;
  background: black;
  padding: 0px 4px;
  color: white;
}

.data-header {
  text-align: right;
  background: white;
  padding: 0px 4px;
  color: black;
  font-weight: bolder;
}

.data-left {
  text-align: left;
  padding: 0px 4px;
  background: slategrey;
}

.data-display {
  background: black;
  padding: 0px 8px;
}

.data-char {
  background: black;
  padding: 0px 8px;
  color: white;
}

.header-display {
  background: slategrey;
  padding: 0px 8px;
}

.header-line {
  background: red;
  font-weight: bold;
  font-size:120%;
  text-align: center;
}

.non-header-display {
  background: cornflowerblue;
  padding: 0px 8px;
  font-weight:bold;
}

.break {
  background: silver;
}

.h-chars {
  background: red;
}

.voice {
  background: black;
  color: white;
}

#voices {
  background: black;
  color: white;
}

.card {
  text-align:center;
}

.img {
  border: 5px solid #555;
}

input[type="range"][orient="vertical"] {
  writing-mode: bt-lr; /* IE */
  -webkit-appearance: slider-vertical; /* WebKit */
  width: 20px;
  height: 600px;
  padding: 100pxs 5px;
}

input,
textarea {
  background: black;
  border: 2px white solid;
}

textarea {
  resize: vertical;
}

.txt {
  background: white;
}

#module-text {
  background: blue;
  color: red;
  border: 6px solid black;
  margin: 0 60px;
}

.hdr {
  background: silver;
  color: white;
  font-weight: bold;
  text-align: center;
  font-size: 150%;
}

#list {
  text-align: center;
}

#error-response {
  text-align: center;
}

.chars,
.txt {
  color: black;
  text-align: left;
}

.btn-edit {
  background: red;
  color: white;
  border: black 2px solid;
}

.btn-side {
  background: blue;
  color: white;
  border: black 2px solid;
  margin: 2px 2px 0 0;
  width: 94%;
}

.white-border {
  padding: 2px 10px;
  background: red;
  color: white;
  border: white 4px solid;
  text-align: center;
}

#characters {
  background: #555;
  color: black;
}

#title-head {
  text-align: right;
}

#summary,
#fname {
  background: white;
  color: black;
}

.well {
  background: none;
  height: 500px;
}

.table-scroll tbody {
  position: absolute;
  overflow-y: scroll;
  width: 1200px;
}

.table-scroll tr {
  width: 100%;
  table-layout: fixed;
  display: inline-table;
}

.table-scroll thead > tr > th {
  border: none;
}

#sound-data {
  font-size: 60%;
}

.sep {
  background: skyblue;
}

#sub-show {
  background: dodgerblue;
  border: black 4px solid;
}

.data-page {
  background: white;
  color: black;
}

.shot-header {
  background:mediumslateblue;
}

.display-box {
  border: double white 8px;
}

.data-showreel {
  vertical-align: top;
  background: navajowhite;
  border: double blue 8px;
}

.shot-header-right {
  background:mediumslateblue;
  text-align: right;
}

.shot-select {
  background: black;
}